7.10 升级后compiz不能开启了?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
wszhhg
帖子: 16
注册时间: 2006-07-19 21:55
送出感谢: 0
接收感谢: 0

7.10 升级后compiz不能开启了?

#1

帖子 wszhhg » 2007-10-16 10:28

Checking for Xgl: not present.
提示这个错误。
现在只能安装ati受限驱动,fglrx。
再安装xgl。
这样的结果是反应比以前慢很多!
有没有不安装xgl的方法?
fancing
帖子: 32
注册时间: 2005-09-27 9:28
来自: 惠州
送出感谢: 0
接收感谢: 0

#2

帖子 fancing » 2007-10-16 11:42

我的ATI9600,升级直接报“Desktop Effect could not be enabled”,没有任何其他信息! :cry:
只爱百合花@_@
------------------------------
Ubuntu答疑-惠州学院计算机系ZSN老师
uaouu
帖子: 8
注册时间: 2007-09-28 12:32
送出感谢: 0
接收感谢: 0

#3

帖子 uaouu » 2007-10-16 16:25

我的也是啊
fancing
帖子: 32
注册时间: 2005-09-27 9:28
来自: 惠州
送出感谢: 0
接收感谢: 0

Re: 7.10 升级后compiz不能开启了?

#4

帖子 fancing » 2007-10-17 9:03

wszhhg 写了:Checking for Xgl: not present.
提示这个错误。
现在只能安装ati受限驱动,fglrx。
再安装xgl。
这样的结果是反应比以前慢很多!
有没有不安装xgl的方法?
我也是装xgl才解决了,把所有的特效打开是会慢慢,现在只能通过高级配置选择打开某些特效的
只爱百合花@_@
------------------------------
Ubuntu答疑-惠州学院计算机系ZSN老师
头像
jellywgd
帖子: 37
注册时间: 2007-10-16 10:13
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

Re: 7.10 升级后compiz不能开启了?

#5

帖子 jellywgd » 2007-10-18 14:21

wszhhg 写了:Checking for Xgl: not present.
提示这个错误。
现在只能安装ati受限驱动,fglrx。
再安装xgl。
这样的结果是反应比以前慢很多!
有没有不安装xgl的方法?
我的也提示了这个错误,装完系统后装fglrx和xgl,现在开了3D特效,没有感觉到卡,不过是窗口不能拖动边缘改变大小了,正郁闷中!!
莪身茬江鍸,江鍸卻莈洧關於莪啲傳詤……
回复

回到 “桌面特效”